processingLog<- {oce} | R Documentation

## Add an item to a processing log (in place)

### Description

Add an item to a processing log (in place)

### Usage

    processingLog(x) <- value

### Arguments

`x` | An `oce` object.
`value` | A character string with the description of the logged activity.

### Examples

    data(ctd)
    processingLogShow(ctd)
    processingLog(ctd) <- "test"
    processingLogShow(ctd)

[Package oce version 0.9-22 Index]